Xilisoft MPEG to DVD Converter
Xilisoft MPEG to DVD Converter provides you with the answer to your DVD-authoring needs. You can instantly convert most video formats including VCD, AVI, WMV, MP4, through a user-friendly process and specific task oriented features. You can enhance your DVD effect by adding text, modifying title and creating interactive menus to make your DVD more attractive and interesting.
Features
  • Direct to disc
  • On-disc editing
  • Menu-edit

            •
    Specification
  • Supported file format
    • Video:
      Input:
      MPEG(mpg, mpeg, dat, vob); MPEG4(mp4)
      Output:
      DVD video disc; DVD disc image file; DVD folder
  • Supported video codecs
    • Video codecs:
      MPEG1 video; MPEG2 video; MPEG4(DivX4/DivX5); MSMPEG4 V1; MSMPEG4 V2; MSMPEG4 V3(DivX3);
    System requirements
  • Windows 98/Me or Windows 2000/XP or better
  • 750MHz Intel or AMD CPU or heigher
  • DVD-R/-RW/+R/+RW drives for creation of DVD

            •
    For full information about Xilisoft MPEG to DVD Converter, please visit http://www.xilisoft.com/mpeg-to-dvd-converter.html .


Get help

Any time that you need help while using Xilisoft products, press "F1" to open the help documentation. If you cannot find the answer to your question, please contact our support team at support@xilisoft.com .


Manual

Xilisoft MPEG to DVD Converter Manual
Adding video files
You can add MPEG video files into your movie.
To add a video file to your project:
  • 1. Click "Add" button, locate the video file(s) in the open video file dialog box. Use [Ctrl] or [Shift] to select multiple files.
  • 2. Click "Open" button.

    • Editing DVD menu
  • 1.Double click the menu in the menu list.
  • 2. Edit the menu in the dialogue box

    • Burning your disc
    After creating the contents of your DVD disc, you are now ready to burn it onto a disc.
    Click the Burn button(If not exceeds the volume of the Disc).


Xilisoft DVD Ripper Help

Xilisoft DVD Ripper
The DVD Ripper is a powerful DVD rip software. DVD Ripper helps you ripping DVD to VCD, DVD to DivX, DVD to MPEG, DVD to AVI and other popular video and audio formats within a few clicks. .

Xilisoft DVD Ripper supports ripping DVD by custom file size, as well as spliting output file to fit your CD-R. Also you can rip DVD's any segment.

Xilisoft DVD Ripper provides you new experience in dvd ripping, DVD to VCD, DVD to DivX, DVD to MPEG, with its fast ripping speed, wonderful output quality, full functionality that easy to use and multiple options.
For full information about Xilisoft DVD Ripper, please visit http://www.xilisoft.com/dvd-ripper.html .


Xilisoft Video Converter Help

Xilisoft Video Converter
The Video Converter is a powerful, universal AVI MPEG converter. Video converter can convert video file between almost all popular video formats such as converting WMV to AVI, WMV to MPEG. Xilisoft Video Converter also supports converting video file between DVD, VCD, SVCD, MOV, RM, AVI, MPEG, WMV, 3GP, etc. You can select the video and audio codec, set the output parameters. In addition, the video converter provides a powerful way to convert video file to all popular audio file, including MP2, MP3, AC3, RA, M4A, OGG, AAC etc. all conversion processes, such as AVI to MPEG, WMV to MPEG, WMV to AVI, are very easy and fast with hight quality.
For full information about Xilisoft Video Converter, please visit http://www.xilisoft.com/video-converter.html .


Xilisoft Audio Converter Help

Xilisoft Audio Converter
The audio converter provides an easy and completed way to convert between all of the popular audio formats, such as MP3, WAV, WMA, MP4, M4A, MP2, VQF, APE, OGG, AAC and FLAC. One of featured function is that the audio converter supports converting m4a to mp3, mp4 to mp3. The audio converter supports ID3 tag, all ID3 tags in the original files will be reserved after the conversion. In addition, you also can convert video formats including AVI, MPEG, WMV, ASF to all popular audio files with Xilisoft Audio Converter. All conversion processes are very easy to handle and fast.
For full information about Xilisoft Audio Converter, please visit http://www.xilisoft.com/audio-converter.html .